#weekly-deals {
	padding-top: 35px;
	padding-bottom: 46px;
}

#weekly-deals .container {
	width: 1247px;
}

#weekly-deals .swiper-container {
	overflow: visible;
}

#weekly-deals .title {
	font-size: 64px;
	line-height: 1.421875em;
}


#weekly-deals h3 {
	color: #000;
	font-size: 29px;
	font-style: normal;
	font-weight: 900;
	line-height: 119%;
	/* 34.51px */
	position: relative;
}

#weekly-deals .items {
	margin: 40px auto 0 auto;
}

#weekly-deals .items .item:nth-child(2) .price-round {
	right: -17px;
}

#weekly-deals .item {
	height: 238px;
	width: 577px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	margin: 0 23px;
}

#weekly-deals .box .button {
	font-size: 20px;
	height: 42px;
	width: 149px;
	border-width: 2px;
	padding-top: 0.2em;
}

#weekly-deals .box .button:hover {
	background-color: var(--yellow);
}

#weekly-deals .fp-text {
	flex-grow: 1;
	flex-shrink: 1;
	padding-left: 17px;
	padding-right: 0;
	padding-top: 22px;
	padding-bottom: 18px;
}

#weekly-deals .fp-image {
	flex-grow: 0;
	flex-shrink: 0;
}

#weekly-deals .fp-image.full-image {
	flex-grow: 1;
	overflow: hidden;
}

#weekly-deals .fp-image.full-image img {
	width: auto;
	height: 100%;
	max-width: unset;
}

#weekly-deals .fp-offset-tv {
	margin-right: 2%;
}

#weekly-deals .item .price-round {
	right: -15px;
}

#weekly-deals .price-round {
	width: 125px;
	height: 125px;
}

#weekly-deals .price-inner {
	font-size: 40px;
	top: 12px;
}

#weekly-deals .second-set .price-inner {
	font-size: 37px;
}

#weekly-deals .price-round .start {
	font-size: 12px;
	font-weight: 400;
	position: relative;
	top: -14px;
}

#weekly-deals .second-set .price-round .week {
	right: -34px;
}

#weekly-deals .second-set .price-round .week.week-offset-1 {
	right: -25px;
}

#weekly-deals .second-set .price-round .week.week-offset-2 {
	right: -31px;
}

#weekly-deals .second-set .price-round .week.week-offset-3 {
	right: -31px;
}

#weekly-deals .price-round .week {
	position: relative;
	right: -27px;
	bottom: 14px;
	font-size: 12px;
}

#weekly-deals .button.outline-none {
	outline: none !important;
}

#weekly-deals .overflow-visible {
	overflow: visible !important;
}

@media screen and (max-width: 1276px) {
	#weekly-deals h3 {
		font-size: 19px;
		padding-bottom: 5px;
	}

	#weekly-deals .fp-image {
		max-width: 50%;
	}

	#weekly-deals .fp1-group.fp1 .fp-text {
		max-width: 50%;
	}

	#weekly-deals .item {
		max-width: 100%;
		width: 100%;
		flex-shrink: 1;
	}

	#weekly-deals .fp-image.full-image .image-resize {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
}

@media screen and(min-width:991px) and (max-width: 1075px) {

	#weekly-deals .fp1-group h3 {
		font-size: 20px !important;
	}
}

@media screen and (max-width: 991px) {
	#weekly-deals .items {
		align-items: center;
		margin-top: 0;
	}

	#weekly-deals .item {
		margin: 20px;
		height: 400px;
	}

	#weekly-deals h3 br {
		display: block;
	}

	#weekly-deals .item .box {
		flex-direction: column-reverse;
	}

	#weekly-deals .fp-image {
		max-width: 100%;
		max-height: 250px;

	}

	#weekly-deals .fp-image.full-image img {
		width: 100%;
		height: auto;
		max-width: 100%;
	}
}

@media screen and (max-width: 767px) {
	#weekly-deals {
		padding-bottom: 47px;
	}

	#weekly-deals .fp1-group.fp1 .fp-text,
	#weekly-deals .fp1-group.fp2 .fp-text {
		max-width: 50%;
	}
}

@media screen and (max-width: 567px) {

	#weekly-deals .items {
		flex-direction: row;
		justify-content: flex-start;
	}

	#weekly-deals {
		margin-top: 0;
		padding-top: 30px;
		padding-bottom: 34px;
		overflow: hidden;
	}

	#weekly-deals .item {
		height: 441px;
		margin: 0;
		max-width: unset;
		flex-shrink: 0;
	}

	#weekly-deals .fp-text {
		padding: 35px 25px 10px 25px;
		justify-content: flex-start;
	}

	#weekly-deals .fp-image {
		max-width: 100%;
		width: 100%;
		max-height: 238px;
	}

	#weekly-deals .fp-image.full-image>img {
		width: 100%;
		height: auto;
	}

	#weekly-deals .title {
		font-size: 42.5px;
		line-height: 1em;
		max-width: 280px;
		margin: 0 auto;
		margin-bottom: 52px;
	}

	#weekly-deals h3 {
		color: #000;
		font-size: 21px;
		font-style: normal;
		font-weight: 900;
		line-height: 119%;
		/* 24.99px */
	}

	#weekly-deals .box .button {
		width: 149px;
		height: 42px;
		font-size: 20px;
	}

	#weekly-deals .price-inner {
		font-size: 20px;
		top: 11px;
		line-height: 17px;
	}

	#weekly-deals .price-round .month {
		font-size: 9px;
	}

	#weekly-deals .price-round .week {
		bottom: 8px;
		right: -14px;
		top: -17px;
		font-size: 9px;
	}

	#weekly-deals .price-round .week.fp1 {
		right: -21px;
	}

	#weekly-deals .price-round .week.fp2 {
		right: -26px;
	}

	#weekly-deals .price-round .week.fp3 {
		right: -28px;
	}

	#weekly-deals .price-round .week.fp4 {
		right: -27px;
	}

	#weekly-deals .item .price-round,
	#weekly-deals .items .item:nth-child(2) .price-round {
		width: 106px;
		height: 106px;
		top: -43px;
		right: -12px;
	}

	#weekly-deals .price-round .start,
	#weekly-deals .second-set .price-round .start {
		top: -9px;
		font-size: 10px;
	}

	.price-round sup {
		top: -13px;
		font-size: 50%;
	}
}